@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
style info  :基本・共通設定
=================================================================== */

/*----------------------------------------------------
	初期化設定
----------------------------------------------------*/
body {
	line-height: 1.5;
	background: url(../images/bg_page.jpg) 0 0 repeat;
}


/*----------------------------------------------------
	フォント等
----------------------------------------------------*/
body, input, select, textarea, table, address, th, td, li ,a {
	font-family: 'ＭＳ Ｐゴシック','MS P Gothic',Arial,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif,Helvetica;
}

body,
input,
select,
textarea,
table {
	color: #222;
}

address {
	font-size: 13px;
	font-style: normal;
}

/*----------------------------------------------------
	アンカー
----------------------------------------------------*/
/*a:link {color: #000; text-decoration: underline;}
a:visited { color: #000; text-decoration: underline;}
a:hover   { color: #000; text-decoration: underline;}*/



/*----------------------------------------------------
	CLASSES(プロパティ)
----------------------------------------------------*/

/* clearfix */
.clearfix {
	zoom: 1;
}
.clearfix:after {
	display: block;
	clear: both;
	content: "";
}

/* MARGIN */
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}

.mt-1 {margin-top: -1px;}
.mt-5 {margin-top: -5px;}
.mt-10 {margin-top: -10px;}

.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb35 {margin-bottom: 35px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}

.mb-5 {margin-bottom: -5px;}
.mb-10 {margin-bottom: -10px;}

.mtb10 {margin: 10px 0;}
.mtb15 {margin: 15px 0;}
.mtb20 {margin: 20px 0;}

.mlr10 {margin: 0 10px 15px 10px;}
.mlr102 {margin: 0 10px 5px 10px;}
.mlr1015 {margin: 0 10px 15px 10px;}

.mr5 {margin-right: 5px;}
.ml5 {margin-left: 5px;}

.p10 {padding-left: 10px;}
.pt10 {padding-top: 10px;}
.pb10 {padding-bottom: 10px;}
.plr10 {padding: 0 10px;
}

.accordion {
	height: auto !important;
}

.label,
.badge {
	font-size: 10px !important;
}

/* アラートのアイコン */
.alert .icon-warning-sign {
	background: url(../images/icon/ic-warning.png);
}

.alert h4 {
	padding-bottom: 5px;
	border-bottom: 1px solid #b94a48;
}

.txt_not {
	color: #CC0000;
	font-size: 11px;
}


/*----------------------------------------------------
	パンクズ
----------------------------------------------------*/
.breadcrumbs02 {
	margin: 0 0 20px 0;
	border-width: 1px;
	border-style: solid;
	border-color: #f5f5f5 #e5e5e5 #ccc;
	border-radius: 5px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	overflow: hidden;
	font-size: 12px;
	background: #ffffff;
	/* Old browsers */
	background: -moz-linear-gradient(top, white 0%, #fafafa 50%, #e5e5e5 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(50%, #fafafa), color-stop(100%, #e5e5e5));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, white 0%, #fafafa 50%, #e5e5e5 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, white 0%, #fafafa 50%, #e5e5e5 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, white 0%, #fafafa 50%, #e5e5e5 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #fafafa 50%, #e5e5e5 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	/* IE6-9 */
}

.breadcrumbs02 li {
	float: left;
}

.breadcrumbs02 span {
	padding: 8px 5px 9px 20px;
	float: left;
	text-decoration: none;
	color: #444;
	position: relative;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #ddd;
	background-image: linear-gradient(to right, #f5f5f5, #dddddd);
}

.breadcrumbs02 li:first-child span {
	margin-left: -10px;
	border-radius: 5px 0 0 5px;
	text-shadow: 0 1px 0 #fff;
}

.breadcrumbs02 .current {
	background: #fff;
}

.breadcrumbs02  span::after,
.breadcrumbs02 span::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-left: 1em solid;
	right: -1em;
}

.breadcrumbs02 span::after {
	z-index: 2;
	border-left-color: #ddd;
}

.breadcrumbs02  span::before,
.breadcrumbs02 span.current::before {
	border-left-color: #ccc;
	right: -1.1em;
	z-index: 1;
}

.breadcrumbs02 span.current::after {
	border-left-color: #fff;
}

.breadcrumbs02 .current {
	font-weight: bold;
}



/*----------------------------------------------------
	ボタン一覧
----------------------------------------------------*/
/* iOSのデフォルトスタイル設定が適用される為の回避記述 */
input.btn {
	-webkit-appearance: none;
}

/* プランボタン */
.btn-pack,
.btn-warning {
	padding-left: 15px;
	padding-right: 5px;
	text-align: left;
}

/* .btn-warning,
.btn-warning:hover,
.btn-warning:active {
	color: #000;
	text-shadow: none;
} */
.btn-pack {
	background: #feffe8;
	/* Old browsers */
	background: -moz-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #feffe8), color-stop(100%, #d6dbbf));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #feffe8 0%, #d6dbbf 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #feffe8 0%, #d6dbbf 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 );
	/* IE6-9 */
	border: 1px solid #b6baa4;
}
.btn-pack:hover,
.btn-pack:active,
.btn-pack.active,
.btn-pack.disabled,
.btn-pack[disabled] {
	background: #d6dbbf;
	/* Old browsers */
	background: -moz-linear-gradient(top, #d6dbbf 0%, #feffe8 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d6dbbf), color-stop(100%, #feffe8));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d6dbbf 0%, #feffe8 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d6dbbf 0%, #feffe8 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d6dbbf 0%, #feffe8 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #d6dbbf 0%, #feffe8 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6dbbf', endColorstr='#feffe8',GradientType=0 );
	/* IE6-9 */
}
.btn-pack:active,
.btn-pack.active {
	background: #d6dbbf;
	/* Old browsers */
	background: -moz-linear-gradient(top, #d6dbbf 0%, #feffe8 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d6dbbf), color-stop(100%, #feffe8));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d6dbbf 0%, #feffe8 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d6dbbf 0%, #feffe8 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d6dbbf 0%, #feffe8 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #d6dbbf 0%, #feffe8 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6dbbf', endColorstr='#feffe8',GradientType=0 );
	/* IE6-9 */
}

.btn-pack span.ic-arrow,
.btn-warning span.ic-arrow {
	padding-right: 15px;
	display: block;
	background: url(../images/icon/ic_link.png) right center no-repeat;
}

.btn-pack span.price {
	padding: 0;
	color: #cc0000;
	background: none;
}


/*	プラン詳細ボタン */
.btn-detail {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #333333), color-stop(1, black));
	background: -moz-linear-gradient(center top, #333333 5%, black 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000');
	background-color: #333333;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #b0a0b0;
	display: block;
	color: #ffffff;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	padding: 12px 5px;
	text-decoration: none;
}
.btn-detail:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, black), color-stop(1, #333333));
	background: -moz-linear-gradient(center top, black 5%, #333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#333333');
	background-color: #000000;
}

/* 黄色ボタン　文字センター合わせ */
.btn_warning_center a {
	text-align: center !important;
}

/*----------------------------------------------------
	見出し一覧
----------------------------------------------------*/

/*	一般見出し */
.st01 {
	background: #222222;
	color: #fff;
	display: block;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/*	サブ見出し */
.st02 {
	color: #1d3b5e;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 10px;
	background: #c9d4de;
}



/*	マイページ見出し */
.st03 {
	color: #fff;
	display: block;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	-moz-box-shadow: 0px 1px 0px 0px #fed897;
	-webkit-box-shadow: 0px 1px 0px 0px #fed897;
	box-shadow: 0px 1px 0px 0px #fed897;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );
	background: -moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#d29105');
	background-color: #f6b33d;
	text-shadow: 1px 1px 0px #cd8a15;
}


.st04 {
	color: #fff;
	display: block;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	-moz-box-shadow: 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow: 0px 1px 0px 0px #c1ed9c;
	box-shadow: 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	border:1px solid #83c41a;
}

.st01 h2,
.st03 h2,
.st04 h2,
.st05 h2 {
	padding: 4px 14px;
	font-size: 110%;
}

.st01 i,
.st03 i,
.st04 i,
.st05 i {
	padding-right: 8px;
}

/*----------------------------------------------------
	アイコン一覧
----------------------------------------------------*/

/*	プランアイコン */
.ic-man {
	padding: 2px;
	background: #3399ff;
	color: #ffffff;
	font-size: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #3399ff;
	white-space: nowrap;
}

.ic-woman {
	padding: 2px;
	background: #f28a8a;
	color: #ffffff;
	font-size: 11px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #f28a8a;
	white-space: nowrap;
}

.ic-hayawari {
	padding: 2px;
	background: #c11b3e;
	color: #ffffff;
	font-size: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #c11b3e;
	white-space: nowrap;
}

.ic-mailmaga {
	padding: 2px;
	background: #20611f;
	color: #ffffff;
	font-size: 11px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #20611f;
	white-space: nowrap;
}

.ic-member {
	padding: 2px;
	background: #8c7a6c;
	color: #ffffff;
	font-size: 11px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #8c7a6c;
	white-space: nowrap;
}

.ic-nights {
	padding: 2px;
	background: #669900;
	color: #ffffff;
	font-size: 11px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #669900;
	white-space: nowrap;
}

.ic-firstbook {
	padding: 2px;
	background: #640ad4;
	color: #ffffff;
	font-size: 11px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #640ad4;
	white-space: nowrap;
}


.ic-renpaku {
	padding: 2px;
	background: #2d2d2d;
	color: #ffffff;
	font-size: 11px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #2d2d2d;
	white-space: nowrap;
}

.ic-meal {
	padding: 2px;
	background: #1f3d61;
	color: #ffffff;
	font-size: 11px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #1f3d61;
	white-space: nowrap;
}

/* プランアイコンのマーク位置調整 */
.ic-man i,
.ic-woman i,
.ic-hayawari i,
.ic-mailmaga i,
.ic-member i,
.ic-nights i,
.ic-firstbook i,
.ic-renpaku i,
.ic-meal i {
	margin-right: 0;
}

.icon-meal {
	display: inline-block;
	height: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
	width: 14px;
	background: url(../images/icon/ic_meal.png) 0 0 no-repeat;
}

.icon-meal-white {
	display: inline-block;
	height: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
	width: 14px;
	background: url(../images/icon/ic_meal_white.png) 0 0 no-repeat;
}

span.ic-request,
span.ic-dish01,
span.ic-dish02,
span.ic-dish03 {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	margin-bottom: 4px;
	padding: 2px 8px;
	color: #ffffff;
	font-size: 11px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	white-space: nowrap;
}

span.ic-request {
	background: #669900;
}

span.ic-dish01 {
	background: #e45726;
}

span.ic-dish02 {
	background: #0056a7;
}

span.ic-dish03 {
	background: #6c6c6c;
}

/*	もっと見るアイコン */
.ic-more {
	padding-left: 20px;
	display: inline-block;
	background: url(../images/icon/ic_more.png) 0 0 no-repeat;
}

.ic-more02 {
	padding-right: 30px;
	display: inline-block;
	background: url(../images/icon/ic_more.png) right 0 no-repeat;
}

.ic-more03 {
	padding-right: 25px;
	display: inline-block;
	background: url(../images/icon/ic_more.png) right 0 no-repeat;
}

.ui-state-default span {
	background-image: url(../images/icon/ic_more.png);
}

.ui-state-active span {
	background-image: url(../images/icon/ic_minus.png);
}

.ui-state-default-hover span {
	background-image: url(../images/icon/ic_more.png);
}

.ui-state-active-hover span {
	background-image: url(../images/icon/ic_more.png);
}

/*---------------------------------------------------
	戻るボタン
----------------------------------------------------*/
/* 前のページへ戻る */
.btn_back {
	padding: 0 15px 0;
}

.btn_back a {
	font-size: 13px;
	color: #222;
}

.btn_back_bot {
	margin-top: -10px;
	margin-bottom: 15px;
}

/* このページの先頭へ戻る */
.btn_ptop {
	border-top: 1px dotted #171717;
	padding-top: 10px;
}

/*----------------------------------------------------
	table 一覧
----------------------------------------------------*/
/* 標準 */
table.tbl-basic {
	border: 1px solid #ccc;
	width: 100%;
	font-size: 12px;
}

table.tbl-basic th {
	background: #eee;
	border-top: 1px solid #ccc;
	font-weight: bold;
	line-height: 1.5;
	padding: 10px 6px;
	vertical-align: middle;
	word-break: break-all;
	text-align: left;
	width: 30%;
}

table.tbl-basic th.no_bg {
	background: #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

table.tbl-basic td {
	border-top: 1px solid #ccc;
	font-weight: normal;
	padding: 6px;
	text-align: left;
	vertical-align: middle !important;
}

/* tableの中にtable */
table.tbl-inner {
	background: #fff;
	border-right: 1px solid #ccc;
	margin: 3px 0 0;
	width: 100%;
}

table.tbl-inner th,
table.tbl-inner td {
	text-align: center;
}

table.tbl-inner th {
	background: none repeat scroll 0 0 #F3F4F4;
	border-top: 1px solid #ccc;
	font-weight: bold;
	line-height: 1.5;
	padding: 5px;
	vertical-align: middle;
	word-break: break-all;
}

table.tbl-inner td {
	border-top: 1px solid #ccc;
	font-weight: normal;
	padding: 5px;
	vertical-align: top;
}

table.tbl-inner2 th {
	white-space: nowrap;
}

table.tbl-inner2 th span {
	padding-left: 0;
	margin-bottom: 3px;
	display: block;
}

table.tbl-inner2 td {
	text-align: left;
}

table.tbl-inner2 td input[type="text"] {
	width: 86%;
}

table.tbl-inner2 td .form_s {
	width: 30% !important;
}

table.tbl-inner2 td select {
	width: 98%;
}

/* 空室検索窓の小児モーダルウインドウ */
table.tbl-inner-child {
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/* 料金表 */
table.tbl-price th {
	width: 35%;
}

table.tbl-price th.th_line {
	border-right: 1px solid #ccc;
}

table.tbl-price th.day {
	background: #222222;
	color: #fff;
	font-family: arial;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

table.tbl-price th.room {
	background: #848484;
	color: #fff;
	font-family: arial;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

table.tbl-price td {
	text-align: right;
}

table.tbl-price .subtotal,
table.tbl-price .bath_tax,
table.tbl-price .hojokin,
table.tbl-price .point,
table.tbl-price .total {
	font-size: 12px;
	text-align: right;
}

table.tbl-price .subtotal th,
table.tbl-price .bath_tax th,
table.tbl-price .hojokin th,
table.tbl-price .point th,
table.tbl-price .total th {
	padding-right: 10px;
	text-align: right;
}

table.tbl-price .subtotal td,
table.tbl-price .bath_tax td,
table.tbl-price .hojokin td,
table.tbl-price .point td,
table.tbl-price .total td {
	white-space: nowrap;
	font-size: 13px;
	font-weight: bold;
}

table.tbl-price .subtotal th,
table.tbl-price .subtotal td {
	color: #1d3b5e;
	background: #c9d4de;
}

table.tbl-price .bath_tax td {
	font-weight: normal;
}

table.tbl-price .hojokin td {
	font-weight: normal;
}

table.tbl-price .point > td {
	padding: 0;
	background: #fee89a;
}

table.tbl-price .point > td table {
	width: 100%;
}

table.tbl-price .point > td table tr:first-child {
	border-bottom: 1px solid #ccc;
}

table.tbl-price .point > td table tr th {
	width: 80%;
	background: none;
	border: none;
}

table.tbl-price .point > td table tr td {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	font-weight: normal;
	font-size: 11px;
	white-space: nowrap;
	border: none;
}

table.tbl-price .point > td table tr td span {
	font-size: 13px;
	font-weight: bold;
	padding-right: 5px;
}

table.tbl-price .point > td table tr td input {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	width: 60px;
	padding: 5px;
	text-align: right;
	margin-right: 5px;
	margin-bottom: 0;
}

table.tbl-price .total th,
table.tbl-price .total td {
	background: #fffdd5;
}

table.tbl-price .total td {
	color: #c00;
}
/* 増減ボタン「＋」「－」のあるパターン */
table.tbl-num td .con_num {
	text-align: right;
	padding: 5px 5px;
	margin-bottom: 0;
	z-index: 100;
}

table.tbl-num td .con_num {
	text-align: right;
}

table.tbl-num td .con_num p {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	padding-right: 10px;
	font-size: 15px;
	font-weight: bold;
}

table.tbl-num td .con_num p span {
	font-size: 120%;
	padding-right: 2px;
	padding-left: 3px;
}

table.tbl-num td .con_num ul.btn-group {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}

table.tbl-num td .con_num ul.btn-group .btn {
	padding: 7px 10px 9px 14px;
}

table.tbl-num td .con_num ul.btn-group .btn:first-child {
	border-right: 2px solid #6c6c6c;
}

.tbl_form th {
	width: 20% !important;
}

.tbl_form td.btn_date_change {
	vertical-align: middle !important;
	font-size: 110%;
	padding-top: 6px !important;
	padding-bottom: 6px !important;
}

.tbl_form td.btn_date_change a ul li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}

/* キャンセル料対応(ご請求金額合計) */
table.tbl-price .ypro_disp_amount_billed_total td {
	font-size: 13px;
	font-weight: bold;
	background: #fffdd5;
	color: #cc0000;
}
table.tbl-price .ypro_disp_amount_billed_total th {
	font-size: 12px;
	font-weight: bold;
	background: #fffdd5;
	color: #cc0000;
}

/* 消費税対応 */
span.ypro_tax_notice {
	color: #cc0000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

span.ypro_tax_notice_2 {
	color: #cc0000;
	font-weight: bold;
	text-decoration: underline;
}

span.ypro_note {
	font-size: 12px;
	font-weight: bold;
}

/* ▼ 追加・変更（2014/07/31） ▼ */

/*----------------------------------------------------
	緊急メッセージ　.ypro_emergency
----------------------------------------------------*/
#ypro_emergency {
	padding: 0 10px;
}

#ypro_emergency .box {
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto 20px;
	background: #fff;
}

#ypro_emergency .box .inner {
	line-height: 1.5;
	padding: 10px;
	border: 2px solid #fff;
}

/* 通常時 */
#ypro_emergency.normal .box {
	border: 2px solid #a3a3a3;
}

#ypro_emergency.normal .box .inner {
	background: #efeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #efeeee 7%, #ffffff 35%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,#efeeee), color-stop(35%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efeeee 7%,#ffffff 35%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efeeee 7%,#ffffff 35%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efeeee 7%,#ffffff 35%); /* IE10+ */
	background: linear-gradient(to bottom,  #efeeee 7%,#ffffff 35%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	/* box-shadow */
	box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
}

/* 緊急時 */
#ypro_emergency.emergency .box {
	border: 2px solid #c35353;
}

#ypro_emergency.emergency .box .inner {
	font-weight: bold;
	background: #fff2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff2f2 0%, #ffffff 65%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff2f2), color-stop(65%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff2f2 0%,#ffffff 65%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff2f2 0%,#ffffff 65%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff2f2 0%,#ffffff 65%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff2f2 0%,#ffffff 65%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	/* box-shadow */
	box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(168, 168, 168, 0.4) 0px 0px 3px 3px;
}

/* ▲ 追加・変更（2014/07/31） ▲ */

/* ▼ 追加・変更（2014/09/18） ▼ */

input[type=radio] {
	margin-right: 3px;
	margin-left: 5px;
	vertical-align: 0.01em;
}

input[type=checkbox] {
	margin-right: 3px;
	margin-left: 5px;
	vertical-align: 0.01em;
}

/* ▲ 追加・変更（2014/09/18） ▲ */

.alert_bg,
input[type="text"].alert_bg,
input[type="tel"].alert_bg,
input[type="password"].alert_bg,
input[type="email"].alert_bg,
textarea.alert_bg {
	background: #f2dede;
}